Bug 219485 - Cannot unset package profile sync in kickstart profile
Cannot unset package profile sync in kickstart profile
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Provisioning (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Partha Aji
Steve Salevan
Depends On:
Blocks: 248643
  Show dependency treegraph
Reported: 2006-12-13 10:08 EST by Matthew Davis
Modified: 2008-04-02 17:07 EDT (History)
0 users

See Also:
Fixed In Version: sat510
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-02 17:07:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Matthew Davis 2006-12-13 10:08:10 EST
Description of problem:

In the details of a kickstart, there is no way to not sync to a package profile
after one is selected.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Systems -> Kickstart -> profiles -> <someprofile> -> Software -> Package Profiles
2. Select a package profile
3. Update kickstart profile
4. Try to unselect a profile
Actual results:
Only 1 package profile must be selected

Expected results:
1 or none package profiles can be selected

Additional info:
Maybe adding a 'none' bullet?1
Comment 1 Mike McCune 2007-01-03 14:49:23 EST
re-assigning to partha
Comment 2 Red Hat Bugzilla 2007-04-11 22:05:45 EDT
User bnackash@redhat.com's account has been closed
Comment 3 Partha Aji 2007-10-12 14:57:29 EDT
Looks like this has been already resolved in the current push with the addition of a "Unassociate Profile" 
button.. Moving it to ON_QA
Comment 4 Steve Salevan 2007-10-16 12:26:25 EDT
This "Unassociate Profile" button seems to work as it should, so I'm moving this
over to VERIFIED.
Comment 6 Corey Welton 2008-03-25 14:57:50 EDT
Comment 7 Brandon Perkins 2008-04-02 17:07:23 EDT
UI Enhancements for 5.1 Sat GA so Closed for Current Release.

Note You need to log in before you can comment on or make changes to this bug.